/* You can add global styles to this file, and also import other style files */
$black: #000;
$grey: #cdd1d4;
$blue: #1fbad6;
$white: #fff;
$transparent: rgba(43, 43, 53, 0.6);

body {
    margin: 0;
    overflow: hidden;
    background: $grey;
    height: 100%;
}